footer {
    width: 100%;
    padding: 40px;
    background-color: var(--green-900);
    color: white;
}

footer .container-footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer .container-footer .logo-box img {
    height: 100px;
}

footer .container-footer .nomor-box {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
    align-items: center;
}

footer .container-footer .nomor-box a {
    display: flex;
    gap: 4px;
}

footer .container-footer .nomor-box a img {
    height: 20px;
}

footer .container-footer .alamat-box {
    margin-top: 20px;
    text-align: center;
}

@media only screen and (max-width:640px) {
    footer {
        padding: 20px;
    }

    footer .container-footer .logo-box img {
        height: 80px;
    }
}